/*
 Theme Name:   Lava
 Theme URI:    http://www.leydenacademy.nl/
 Description:  Adapted Radiate Theme for our website
 Author:       Marcel Dix
 Author URI:   http://www.yellowcat.nl
 Template:     radiate
 Version:      1.2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:
 Text Domain:  lava
*/
@import url("/wp-content/plugins/advanced-wp-columns/assets/css/bootstrap.css");
@font-face {
font-family: Montserrat-Light;
src: url("/wp-content/themes/lava/fonts/Montserrat-Light.ttf") format("truetype"), url('/wp-content/themes/lava/fonts/montserrat-light-webfont.woff') format('woff');
}

@font-face {
font-family: Montserrat-SemiBold;
font-weight: bold;
src: url("/wp-content/themes/lava/fonts/Montserrat-Bold.ttf") format("truetype"), url('/wp-content/themes/lava/fonts/montserrat-bold-webfont.woff') format('woff');
}
h1,
h2,
h3,
h4,
h5
{
	font-family: Montserrat-Light, sans-serif;

}
button,
input,
select,
textarea,
body{
	font-family: Verdana, sans-serif;
	font-size: 14px;
}
html, body {
    height: 100%;
}
.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -88px; /* the bottom margin is the negative value of the footer's height */
}
.page .wrapper, .single-post .wrapper, .single-event .wrapper {
	background-color: #eaeaea;
	width: 1440px;
}
.home .wrapper {
	background-color: transparent;
}
#primary {
	background-color: #ffffff;
	padding-bottom: 20px;
}


footer, .push{
    height: 93px; /*.push must be the same height as .footer */
}
#colophon {
	padding: 0px;
	border-top: 0px solid #eaeaea;
}
#colophon .site-info {
	width: 1440px;
	margin: auto;
}
#masthead.pagemasthead {
	margin-bottom: 140px;
}
.logged-in #masthead.pagemasthead {
	margin-bottom: 130px;
}

#primary {
    width: 100%;
    background-color: #eaeaea;
}
#secondary {
	width: 0%;
	display:none;
}
.main-navigation a {
	font-family: Montserrat-Light, sans-serif;
	text-transform: uppercase;
	font-size:18px;

}
.entry-content ul.fetched_tweets  {
    list-style: none;
    padding: 0px;
}
.widget_wptt_twittertweets {
	padding:0px;
    padding-left: 20px;
}

.widget {
	padding: 0px 30px 30px 30px;
    padding: 0rem 3rem 3rem 3rem;
	padding-left: 5px;
	padding-left: 1.0rem;

}
div.wdtf-user-card img {
	float: left;
	/* width:20%; */
}

.widget_fpw_widget{
	position:relative;
	color: #ffffff;
	margin:0px;
	padding:0px;
}
h3.fpw-page-title {
	position:absolute;
	top: 5%;
	left: 5%;
	margin:auto;
	color: #ffffff;
	font-size: 22px;
	text-shadow: 1px 2px #000;
}
#content {
    padding-top: 0px;
}
.header-wrap {
	padding-top: 0px;
	background-color: #ffffff;
	opacity: 1;
	width:1440px;
	height: 100px;
}
.search-results .header-wrap {
	position:relative;
}
.search-results #masthead.pagemasthead{
	margin-bottom:0px;
}
#parallax-bg {

	z-index: -1;
}

.rpwe_widget {
	padding: 0px;
	padding-right: 0rem;
}
.rpwe-title{
	padding-top: 5px;
}
.rpwe-title a{
	font-size: 16px;
}
.rpwe-li h3{
	line-height:20px;
}
div.rpwe-summary {
	font-size: 12px;
}
time.rpwe-time {
	font-size: 10px;
}
.home .entry-header {
	display: none;
}
.main-navigation{
	border-bottom: 0px solid #E1E4E6;
}
.main-navigation li {
	border-left: 0px;
	line-height: 1;
}
.main-navigation li {
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}

.main-navigation li:hover, .main-navigation li.current-menu-item {
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
}

.main-navigation ul li.current-menu-ancestor ul li.current-menu-item a {
	background-color: #c6006f;
	color: #fff;
}

.header-search-icon {
	float: right;
	border-left:0px;
	padding: 0 0 0 0px;
	position: relative;
    top: 9px;
}
#masthead .search-form {
	float: right;
	display: block;
	background-color: #ffffff;
	position: relative;
	top: 5px;
	padding-right: 15px;
}
#masthead .search-form .search-field {
	width:470px;

}
.language-switch {
	padding: 0 0 0 0;
	float: right;
	cursor: pointer;
	position: relative;
}
.sub-menu {
	border: 1px solid #E1E4E6;
}
.widget_yellowcatsubmenu_widget ul {
	list-style: none;
	border: none;
}
.main-navigation li ul li{

}
.main-navigation ul ul {
    top: 49px;
}

.main-navigation ul ul a {
    min-width: 200px;
	line-height: 1.0;
	font-size:14px;
    text-transform: none;
    padding:10px;
}
.main-navigation ul li ul.submenu li.current-menu-item a{
	background-color: #c6006f;
}
.main-navigation ul ul ul a {
    min-width: 250px;
}
#recenteberichten ul li{
	padding-left: 1rem;
	padding-right: 1rem;
}
#recenteberichten ul li a img{
	position:relative;
	left: -0.5rem;
	top:0.3rem;
	box-shadow: 0px 0px 0px;

}
.site-branding {
	width: 220px;
	margin-top: 0px;
	margin-left:0px;
	margin-right:0px;
}
.site-title {
	padding:0px;
}

.main-navigation{
	height:50px;
}
.main-navigation a{
	padding: 15px 4px;
}
.main-navigation .language-switch a {
	padding: 4px;
	padding-bottom: 2px;
	padding-top: 8px;

}
.menu-hoofdmenu-container,
.menu-hoofdmenu-engels-container  {
	float:left;
}
.tweet_data {
	font-size: 12px;
}
.site-branding h3 a, .site-branding h1 a {
    display: block;
    padding: 129px 0 0 0;
    overflow: hidden;
    background-image: url(/wp-content/uploads/2016/01/leydenacademylogo-1.png);
    background-repeat: no-repeat;
	background-size: 210px;
	opacity: 1;
    height: 0px !important;
    height /**/:129px;
}
.menu-social-footer-container {
	margin: 0px auto;
	width:192px;
}
ul#social-footer li {
	float:left;
	margin-top:0px;
	margin-left:2px;
	margin-right:2px;
}
.menu-footer-container, .menu-footer-english-container {
	margin: 0px auto;
    width: fit-content;
}
ul#menu-footer, ul#menu-footer-english{
	text-align: center;
}
.menu-footer-container li, .menu-footer-english-container li{float:left;position:relative;}/* ie needs position:relative here*/
.menu-footer-container a, .menu-footer-english-container a{
	display: inline-block;
    text-decoration:none;
    margin:10px;
    text-align:center;
    white-space: nowrap;
}
ul#menu-footer, ul#menu-footer-english {
	margin-top: 10px;
	margin-left: 20px;
}
ul#menu-footer li, ul#menu-footer-english li{
	margin-left:5px;
	margin-right:5px;
	text-transform: uppercase;
}
ul#menu-footer li a, ul#menu-footer-english li a{
	color: #201c40;
}
ul#menu-footer li a:hover,ul#menu-footer-english li a:hover{
	color: #c6006f;
}
ul.share-buttons-news{
  list-style: none;
  padding: 0;
  padding-top:10px;
}


ul.share-buttons li, ul.share-buttons-news li{
  display: inline;
}

#menu-hoofdmenu .sub-menu .sub-menu{
	display:none;
}
#menu-hoofdmenu-english .sub-menu .sub-menu{
	display:none;
}

.entry-content .menu-hoofdmenu-container .sub-menu, .entry-content .menu-hoofdmenu-engels-container .sub-menu {
	box-shadow: 0px 0px 0px;
	border: none;
}
.entry-content .menu-hoofdmenu-container li, .entry-content .menu-hoofdmenu-engels-container li {

	list-style: none;
margin-bottom: 8px;
	margin-top: 6px;
}
.entry-content .menu-hoofdmenu-container .sub-menu li, .entry-content .menu-hoofdmenu-engels-container .sub-menu li{
	margin-bottom: 8px;
	margin-top: 6px;

}
.entry-content .menu-hoofdmenu-container ul, .entry-content .menu-hoofdmenu-engels-container ul{
	padding: 0px;
}
.entry-content .menu-hoofdmenu-container li.current-menu-item>a, .entry-content .menu-hoofdmenu-engels-container li.current-menu-item>a{
	font-family: Montserrat-SemiBold;
}
.entry-content .menu-hoofdmenu-container li li, .entry-content .menu-hoofdmenu-engels-container li li{
	display:none;
}
.entry-content .menu-hoofdmenu-container li.current-menu-item li, .entry-content .menu-hoofdmenu-engels-container li.current-menu-item li{
	display: block;
}

.entry-content .menu-hoofdmenu-container li.current-menu-ancestor li, .entry-content .menu-hoofdmenu-engels-container li.current-menu-ancestor li{
	display: block;
}
.sow-text-field {
	width: 200px;
}

#pgcopy .panel-grid-cell {
    float: left;
}
.panel-grid-cell {
    box-sizing: border-box;
    min-height: 1em;
    padding-left:0px;
}
#pgcopycell1 {
    width: 66.667%;
}
#pgcopycell2 {
    width: 33.333%;
    padding-left: 40px;
    padding-top: 60px;
    padding-bottom: 70px;

}
.single-post #pgcopycell2, .single-event #pgcopycell2 {
	padding-top: 0px;
}
.single-post #pgcopycell1, .single-event #pgcopycell1 {
	background-color: #ffffff;
}

.postitem {
	margin-top:10px;
}
article {
	background-color: #ffffff;
	padding: 0.5rem;
}
.home article.page {
	background-color: #eaeaea;
	padding: 0 110px 0 110px;
}
.inner-wrap {
	background-color: #ffffff;
	margin: 0 auto;
}
.site-content .inner-wrap {
	max-width:1218px;
}
.home .site-content .inner-wrap{
	max-width: 1438px;
}
.header-wrap .inner-wrap {
	margin: 0px;
	margin-left: 110px;
}
.entry-content ul, .entry-content ol {
    margin-bottom: 10px;
}
.entry-content ul, .entry-content ol {
    padding: 0 0 0 25px;
}

#pgc-2-1-1, #pgc-44-1-1 {
	background-color:#ffffff;
}
#pl-2 .panel-grid-cell .styleLavaWidget .so-panel, #pl-44 .panel-grid-cell .styleLavaWidget .so-panel {
	margin-bottom: 5px;
}
#pg-2-1 .panel-grid-cell, #pg-44-1 .panel-grid-cell {
	overflow:hidden;
	height:605px;
}

.styleLavaWidget {
	padding-bottom:20px;
	padding-top:25px;
	min-height: 585px;
	background-color:#ffffff;
	position:relative;
}
.styleLavaWidget article{
	margin: 0px;
	padding:0px;

}
.hentry{
	margin-bottom: 0px;
}
.styleLavaWidgetTop, .styleLavaWidgetTop div {
	height: 20px;
	margin-bottom: 0px;

}
.shinyTitle {
	position: relative;
	float:left;
	height: 20px;
	top:5px;
	left: 5px;
	z-index: 20;
}
.shinyTitle div.ststart{
	position: relative;
	float:left;
	background: url('/wp-content/themes/lava/images/ststart.png') no-repeat;
	width:28px;
	height:36px;

}
.shinyTitle div.stend{
	position: relative;
	float:left;
	background: url('/wp-content/themes/lava/images/stend.png') no-repeat;
	width:28px;
	height:36px;
}
.shinyTitle div.stmid{
	position: relative;
	float:left;
	background-color: #ffffff;
	height:36px;
	line-height:36px;
	font-size: 18px;
	padding-left:5px;

}

.shinyTitle#st1{
	width: 34%;
}
.shinyTitle#st2{
	width: 36%;
}
.shinyTitle#st3{
	width: 30%;
}
#pgc-2-0-0 .widget, #pgc-44-0-0 .widget {
	height: 20px;
	background-color: #eaeaea;
}
.alignleft {
	margin-right: 2.5rem;
}
.entry-content li {
	margin-bottom: 0px;
}
.entry-content li.rpwe-li {
	margin-bottom: 2px;
}
footer.entry-meta {
	height:15px;
}
.showmorenews {
	color:#0074af;
	font-size:12px;
}
.showmorenewsdiv {
	position:absolute;
	right: 5px;
	bottom: 45px;
}
panel-grid-cell>div.showmorenewsdiv {
	right: 15px;
}
.selected {
	font-weight: 400;
	text-decoration: underline;
}
#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
}

#breadcrumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:15px;
}

#breadcrumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#201c40;
}
.wp-caption .wp-caption-text {
    margin: 0;
}
.wp-caption img[class*="wp-image-"] {
    margin: 0;
}
.wp-caption {
	border:0px solid #000;
}
.wp-caption-text {
	text-align: left;
}
/* responsive bits */
@media screen and (max-width: 1440px) {
	.header-wrap {
		width:100%;
	}
	.page .wrapper, .single-post .wrapper, .single-event .wrapper {
		width: 100%;
	}
	#colophon .site-info {
		width: 100%;
		margin: auto;
	}

}

@media screen and (max-width: 1328px) {
	.header-wrap {
		width: 100%;
	}
	.header-wrap .inner-wrap {
		margin-left:20px;
	}
	.page .wrapper, .single-post .wrapper, .single-event .wrapper {
		width: 100%;
	}
	#page {
		width: 100%;
	}
	.site-content .inner-wrap {
		width: 100%;
	}
	.home article.page {
		padding:15px;
	}
	.site-branding {
		width: 290px;
		margin-top: 0px;
		margin-left:0px;
		margin-right:0px;
	}

}

@media only screen and (max-width: 1265px){
	.header-wrap {
		width: 100%;
	}
	.page .wrapper, .single-post .wrapper, .single-event .wrapper {
		width: 100%;
	}

	.main-navigation li {
		line-height:1.6;
	}
	.header-wrap #menu-hoofdmenu li ul li a, .header-wrap #menu-hoofdmenu-engels li ul li a{
		height:20px;
	}

	.main-navigation ul ul {
	    top: 40px;
	}

	.site-branding{
	    width:280px;
	}
	.main-navigation a {
		font-size:16px;

	}
	.main-navigation a a{
		font-size:16px;
		padding: 5px;
		margin-top: 0px;

	}

}

@media only screen and (max-width: 1160px){
	.main-navigation a {
		font-size:14px;
		padding: 15px 2px;
	}
	.main-navigation a a{
		font-size:14px;

	}

}
@media only screen and (max-width: 1024px) {
	.header-wrap {
		width: 100%;
	}
	.page .wrapper, .single-post .wrapper, .single-event .wrapper {
		width: 100%;
	}

	.site-branding{
		width:220px;
	}
	.main-navigation li {
		white-space: nowrap;
	}
	.main-navigation a {
		font-size:12px;
		padding: 15px 1px;
	}

}
@media only screen and (max-width: 900px) {
	.header-wrap {
		width: 100%;
	}

	.page .wrapper, .single-post .wrapper, .single-event .wrapper {
		width: 100%;
	}

	.widget_yellowcatsubmenu_widget .menu-hoofdmenu-container, 	.widget_yellowcatsubmenu_widget .menu-hoofdmenu-engels-container {
		position: relative;
	}
	.page .site-content, .single .site-content{
		position:relative;
		top:-160px;
	}
	.home .site-content {
  	  position: relative;
    	top: 0px;
	}

	#pgcopycell1 {
    	width: 100%;
	}
	#pgcopycell2 {
	    width: 100%;
	    padding-left: 10px;
	    padding-top: 0px;
	    padding-bottom: 0px;
	}
	#pgcopy .panel-grid-cell {
    	padding-right: 0px;
	}
	.inner-wrap{
		width:100%;
	}
	.header-wrap .inner-wrap {
		margin: 0px;
		padding-bottom: 10px;
	}

	.alignleft {
		float: none;
		width:100%;
	}
}
@media screen and (max-width: 767px){
	footer.site-footer {
		height: 200px;
	}
	.home .site-content {
		position:relative;
		top:0px;

	}

	.main-small-navigation ul {
	    width:300px;
	    margin-left: 0px;
	}
	.header-wrap #menu-hoofdmenu li a,.header-wrap #menu-hoofdmenu-engels li a {
	    height: 20px;
		line-height:1;
	}
	.main-small-navigation .menu-hoofdmenu-container, 	.main-small-navigation .menu-hoofdmenu-engels-container {
		position: absolute;
    	top: 45px;
		left:10px;
		border: 1px solid #eaeaea;
	-webkit-box-shadow: -7px 7px 5px 0px rgba(71,65,71,0.47);
	-moz-box-shadow: -7px 7px 5px 0px rgba(71,65,71,0.47);
	box-shadow: -7px 7px 5px 0px rgba(71,65,71,0.47);
		}
	.header-wrap #menu-hoofdmenu li ul li a, .header-wrap #menu-hoofdmenu-engels li ul li a{
		height:25px;
	}

	.header-search-icon {
		padding: 0px;
	}
	.site-header .menu-toggle {
		padding: 0px;
    	left:5px;
		top: 10px;
		position: absolute;
		z-index:999999;

	}

	.site-branding, .site-title{
		width:100%;
		max-width: 100%;
	}
	.single .site-title{
		background-color: #ffffff;
	}
	.site-branding h3 a, .site-branding h1 a {
		background-size: 175px;
		background-position: center;
		margin-left: 5px;
		padding: 169px 0 0 0;
	}
	.header-wrap {
		height:140px;
	}

	.language-switch {
		position:absolute;
		top: 10px;
		right:10px;
		padding: 0 0 0 0;
	}

	.language-switch a{
		padding: 1px 1px;
	}

	.header-search-icon {
		position:absolute;
		top: 7px;
		right:40px;
		padding: 0 0 0 0;
	}
	.home article.page {
		padding:0px;
	}
	.shinyTitle{
		display:none;
	}
	#masthead .search-form {
		position: absolute;
	    top: 1px;
	    right: 25%;
	    width: 50%;
	}
	#masthead .search-form .search-field{
		width:100%;
	}

	.main-navigation {
		float: inherit;
	}
	#pg-2-1 .panel-grid-cell, #pg-44-1 .panel-grid-cell {
		height:auto;
	}
	.rpwe-title a {
    	font-size: 13px;
	}
	.main-navigation .language-switch a {
	    padding: 0px;
	    padding-bottom: 2px;
	    padding-top: 0px;
	}
	.menu-footer-container li, .menu-footer-english-container li {
		float: none;
	}
}
@media screen and (max-width: 435px){
	.home .site-content {
	    position: relative;
	    top: -170px;
	}
	#content {
		padding-top: 0px;
	}

	ul#menu-hoofdmenu.menunav-menu, ul#menu-hoofdmenu-engels.menunav-menu {
		width:100%;
	}
	ul.sub-menu {
		width:100%;
	}
}
.anchor {
   position: relative;
   top: -220px;
}
article.event div.entry-meta {
	display:none;
}
article.event div.eventorganiser-event-meta h4 {
	display:none;
}
.related-pages {
	background-color: #ffffff;
	padding: 3rem;
}
.related-pages a {
	color: #c6006f;
}
.entry-content .textwidget a {
	text-decoration: underline;
}
.input-group ul li label { margin-left: 10px;}